package com.muyu.enterprise.cache;

import com.muyu.common.cache.CacheAbsBacis;
import com.muyu.domain.VehicleType;

/**
 * 所有车辆类型缓存
 */
public class AllVehicleTypeCacheService extends CacheAbsBacis<String, VehicleType> {
    @Override
    public void clear() {

    }

    @Override
    public String keyPre() {
        return "AllVehicleType:info:";
    }

    @Override
    public String decode(String key) {
        return key.replace("AllVehicleType:info:", "");
    }
}
